Commit 530e3596 authored by Daniel Wolf's avatar Daniel Wolf

Updated dependencies

parent 07b12cc0
......@@ -41,7 +41,7 @@ android {
dependencies {
implementation 'com.frostnerd.utils:general:1.0.7'
implementation 'com.frostnerd.utils:database:1.1.14'
implementation 'com.frostnerd.utils:database:1.1.15'
implementation 'com.frostnerd.utils:design:1.0.14'
implementation 'com.frostnerd.utils:materialedittext:1.0.13'
implementation 'com.frostnerd.utils:preferences:2.2.8'
......
......@@ -30,20 +30,20 @@ dependencies {
androidTestImplementation('androidx.test.espresso:espresso-core:3.1.0-alpha1', {
exclude group: 'com.android.support', module: 'support-annotations'
})
implementation 'com.frostnerd.utils:general:1.0.6'
implementation 'com.frostnerd.utils:database:1.1.14'
implementation 'com.frostnerd.utils:design:1.0.11'
implementation 'com.frostnerd.utils:materialedittext:1.0.10'
implementation 'com.frostnerd.utils:preferences:2.2.6'
implementation 'com.frostnerd.utils:networking:1.0.3'
implementation 'com.frostnerd.utils:preferenceexport:1.0.6'
implementation 'com.frostnerd.utils:api:1.0.4'
implementation 'com.frostnerd.utils:general:1.0.7'
implementation 'com.frostnerd.utils:database:1.1.15'
implementation 'com.frostnerd.utils:design:1.0.14'
implementation 'com.frostnerd.utils:materialedittext:1.0.13'
implementation 'com.frostnerd.utils:preferences:2.2.8'
implementation 'com.frostnerd.utils:networking:1.0.4'
implementation 'com.frostnerd.utils:preferenceexport:1.0.9'
implementation 'com.frostnerd.utils:api:1.0.5'
implementation "androidx.appcompat:appcompat:1.0.0-rc01"
implementation "androidx.cardview:cardview:1.0.0-rc01"
implementation "androidx.recyclerview:recyclerview:1.0.0-rc01"
implementation "androidx.legacy:legacy-preference-v14:1.0.0-rc01"
implementation "com.google.android.material:material:1.0.0-rc01"
implementation "androidx.appcompat:appcompat:1.0.0"
implementation "androidx.cardview:cardview:1.0.0"
implementation "androidx.recyclerview:recyclerview:1.0.0"
implementation "androidx.legacy:legacy-preference-v14:1.0.0"
implementation "com.google.android.material:material:1.0.0"
testImplementation 'junit:junit:4.12'
implementation 'dnsjava:dnsjava:2.1.8'
implementation 'org.pcap4j:pcap4j-core:1.7.3'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment